{
  "0": "Mina míawɔ ɣleti sia ɣleti ƒe fexexe ƒe tɔsisi aɖe si anɔ anyi ɖaa.",
  "1": "Srɔ̃ alesi Bitcoin wɔa dɔe tso White Paper WebComic gbɔ.",
  "2": "Nya ɣaɣlawo xea wò gakotokua. Time xea mɔ na wò nubabla si nèwɔna ɖaa.",
  "3": "Tia Bitcoin Cash (BCH) gakotoku si le etame.",
  "4": "Di wò nya ɣaɣla wuieveawo eye nàŋlɔ wo ɖi.",
  "5": "Ðe wò nya ɣaɣlawo ƒe kɔpi ɖe teƒe bubu.",
  "6": "Wò nya ɣaɣlawo nana wò ga nɔa dedie; Nya aɖeke meli o, ga aɖeke meli o.",
  "7": "Kpɔ wò adrɛs tso wò gakotokua me.",
  "8": "Tsɔ wò gakotoku ƒe adrɛs de dɔwɔnu sia me.",
  "9": "Ŋlɔ wò ɣleti sia ɣleti ƒe nubabla si li tegbee la ɖi.",
  "10": "Dzro ɣleti sia ɣleti ƒe ɖoɖo si wowɔ be woanɔ anyi ɖaa la me.",
  "11": "Kpɔ wò perpetuity contract adrɛs.",
  "12": "Ga na wò nubabla si nèwɔna ɖaa la tẽ, alo nàkpɔ gome le eme.",
  "13": "Emae nye ema, èwɔe. Èɖu dzi!",
  "14": "Èɖu dzi le dɔwɔƒe aɖe me be nàsrɔ̃ nu, .",
  "15": "... alo be .",
  "16": "Ga si wokpɔna edziedzi nyea mɔ si dzi woato ayi aƒe.",
  "17": "Dɔwɔƒe ate ŋu ado ŋusẽ ame bubuwo.",
  "18": "Mègatsɔ wò ŋusẽ ana gbeɖe o, .",
  "19": "... gake gbugbɔ trɔ asi le wò ɖoɖoa ŋu, ne ehiã.",
  "20": "Di wò ŋutɔ wò numiemie ƒe kpɔɖeŋunyagbɔgblɔ.",
  "21": "Live didi .",
  "22": "kple nudzedziname.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "spendable": "Woate ŋu azãe .",
  "short_02": "Ga na wò nubabla si nèwɔna ɖaa.",
  "short_01": "Woaɖe wò ɣleti sia ɣleti ƒe nubabla si li tegbee la ɖe go.",
  "year": "ƒe",
  "month": "ɣleti",
  "short_00": "Ŋlɔ wò gakotoku ƒe adrɛs.",
  "ok": "Enyo",
  "overview": "Wɔ nubabla aɖe be wòama ga si susɔ la ƒe alafa memama ɖeka ɣleti sia ɣleti tegbee.",
  "create": "Wɔ nubabla yeye aɖe si anɔ anyi ɖaa .",
  "receive": "Ŋlɔ wò gakotoku Bitcoin Cash (BCH) Adrɛs .",
  "locale": "ee"
}